@charset "utf-8";
/* CSS Document */

/*PC*/
@media print, screen and (min-width: 769px) {

.hed_img { background: url("../images/strength/hed_img.jpg") center center no-repeat; background-size: cover; height: 600px; } 


#contents { overflow: visible!important; }
/*---------------------------*/

#box01 { margin-bottom: 100px; position: relative; }
#box01::before { position: absolute; content: ""; width: 1000px; height: 552px;  background: url("../images/strength/bg_img01.png"); background-repeat: no-repeat; background-size: 100%; content: ""; display: block; right: -50px; top: -50px; opacity: 0.2; overflow: visible; }
.main_txt { margin-top: 30px; }

#box02 { margin-bottom: 100px; padding: 100px 0px; background: #eff2f5; }
.box02_img { width: 950px; margin: 50px auto 0px; }
.box02_img img { width: 100%; height: auto; }

.st_box { margin-bottom: 30px; }


.st_box .sub_titbox .sub_titbox_tit span.year { font-size: 14px; display: block; color: #888; margin-bottom: 5px; }
.st_box2 .sub_titbox .sub_titbox_tit span.year { font-size: 14px; display: block; color: #888; margin-bottom: 5px; }







}




/*----------------------------------------------------*/




/*sp*/
@media only screen and (max-width: 768px) {

.hed_img { background: url("../images/strength/hed_img.jpg") center center no-repeat; background-size: cover; height: 200px; } 
#contents { overflow: visible!important; }
/*---------------------------*/

#box01 { margin-bottom: 70px; position: relative; }
#box01::before { position: absolute; content: ""; width: 600px; height: 331px;  background: url("../images/strength/bg_img01.png"); background-repeat: no-repeat; background-size: 100%; content: ""; display: block; right: -200px; bottom: -70px; opacity: 0.2; overflow: visible; }
.main_txt { margin-top: 30px; }

#box02 { margin-bottom: 70px; padding: 70px 0px; background: #eff2f5; }
.box02_img { width: 75%; margin: 30px auto 0px; }
.box02_img img { width: 100%; height: auto; }
.st_box { margin-bottom: 30px; }

.st_box .sub_titbox .sub_titbox_tit span.year { font-size: 14px; display: block; color: #888; }
.st_box2 .sub_titbox .sub_titbox_tit span.year { font-size: 14px; display: block; color: #888; }

.st_box .sub_titbox .sub_titbox_tit { text-align: left; }
.st_box2 .sub_titbox .sub_titbox_tit { text-align: left; }
.st_box2 .sub_titbox .line { margin: 15px 0 15px 3px; }
.st_box .sub_titbox .line { margin: 15px 0 15px 3px; }


}
